Gossamer Forum
Home : Products : Gossamer Forum : Discussion :

Scared to upgrade!

Quote Reply
Scared to upgrade!
I really want to but I've never done it with gforum and I'd hate to mess things up.

I'm currently running v 1.1.5 with some 4k registered users & integration with gossamer community. Here's some of my questions / worries....

1. Basically how should I proceed? Should I shut down my existing forum for a few hours as I upgrade? Does the upgrade just "take over" my existing data and users? I'm looking for basic steps here.

2. What about templates. I know nothing about "diffs" and how they work. I have modified many of my templates. Will I have to remodify the new templates in the new install?

Any other tips/warnings?

Thanks for any assitance!
Mike

Last edited by:

Swaylock: Oct 28, 2005, 7:15 PM
Subject Author Views Date
Post Scared to upgrade! Swaylock 1360 Oct 28, 2005, 7:14 PM